Quick Poll: What version of Maya are you using

Become a member of the CGSociety

Connect, Share, and Learn with our Large Growing CG Art Community. It's Free!

THREAD CLOSED
 
Thread Tools Search this Thread Display Modes
Old 02 February 2013   #1
Quick Poll: What version of Maya are you using

Hey guys, lets get a sense as to what versions are being used today by the majority of Maya users.

I'm still using Maya 2011 because I'm working on a project and haven't migrated up.
 
Old 02 February 2013   #2
Using 2013.5 here, I was using 2012 on a job for a good while due to some needed plugins not being updated yet but for my own work I generally use the latest version.

Cheers,
Brian
 
Old 02 February 2013   #3
2011. Haven't upgraded since all our tools had already been developed for that version.
 
Old 02 February 2013   #4
2013 SP2. I'd be running 2013.5 if they hadn't changed the API and broke every plug-in in the process.
 
Old 02 February 2013   #5
Originally Posted by cgbeige: 2013 SP2. I'd be running 2013.5 if they hadn't changed the API and broke every plug-in in the process.

Can you name some of the changes?
 
Old 02 February 2013   #6
Originally Posted by Chrisgibbs: Can you name some of the changes?

Plugin wise? 2013.5 is not binary compatible with 2013 at all. Meaning, every .dll plugins that worked in 2013 needs to be recompiled. All of them.

Imagine how you cannot load Vray for 2011 in 2012. Same thing.

Last edited by Panupat : 02 February 2013 at 04:36 AM.
 
Old 02 February 2013   #7
it is customary to release plugins compatible to the last 3 versions of Maya. Maybe we should drop 2011 all together and release for 2012, 2013, and 2013.5. What do you guys think? Are most people using 2012 up?
 
Old 02 February 2013   #8
newer yearly releases are never compatible with old plugins. That's standard but breaking compatibility between the release and the extension (2013 and 2013.5) is new and hated. Hated. They said there were good reasons to do this but I pay for a subscription and I'd like to be able to use the software I pay for.
 
Old 02 February 2013   #9
2013.5 and 2014 beta.
__________________
"Even the Christmas vacation will be darkened by New Zealand scripts…"
~ J.R.R. Tolkien, The Letters of J.R.R. Tolkien, Letter 34
 
Old 02 February 2013   #10
I'm beginning to think that I should drop 2011.
 
Old 02 February 2013   #11
2009 and 2011...

When i started using maya two years ago i began with 2009 and now i use 2011 for much of my projects..

I find 2013 a slow version
 
Old 02 February 2013   #12
Originally Posted by Dirtvic: I find 2013 a slow version


Yeah, when I tried the initial release of 2013 it did seem a bit sluggish in the timeline with a lot of keys set compared to 2012, I don't find that though in 2013.5 so I guess it was fixed since?

Cheers,
Brian
 
Old 02 February 2013   #13
ive been using 2011 with no problems osx
 
Old 02 February 2013   #14
2013. I avoided 2013.5 - didn't realize there were SP's that didn't change the API...
__________________
If animation couldn't change the world, it wouldn't be such a Micky-Mouse place.
 
Old 02 February 2013   #15
Thread automatically closed

This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.
__________________
CGTalk Policy/Legalities
Note that as CGTalk Members, you agree to the terms and conditions of using this website.
 
Thread Closed share thread



Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
CGSociety
Society of Digital Artists
www.cgsociety.org

Powered by vBulletin
Copyright ©2000 - 2006,
Jelsoft Enterprises Ltd.
Minimize Ads
Forum Jump
Miscellaneous

All times are GMT. The time now is 06:11 AM.


Powered by vBulletin
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.